<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 33 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 33</a><a class="prev" href="IS32.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS34.html">&gt;</a>
</div></div>
<div class="section chapter IS IS33 fra_bjc fra" dir="ltr" lang="fr" data-id="IS33" data-nextid="IS34" data-previd="IS32">
<div class="c">33</div>
<div class="p">
		<div class="s">YHWH se lève</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS33_1" class="v IS33_1" data-id="IS33_1">Malheur à toi qui dépouilles et qui n'as pas été dépouillé, qui pilles et qu'on n'a pas encore pillé ! Quand tu auras fini de dépouiller, tu seras dépouillé. Quand tu auras achevé de piller, on te pillera.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS33_2" class="v IS33_2" data-id="IS33_2">YHWH, aie pitié de nous ! Nous nous attendons à toi ! Sois leur bras dès le matin et notre délivrance au temps de la détresse !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS33_3" class="v IS33_3" data-id="IS33_3">Au son du tumulte, les peuples s'enfuient. Quand tu te lèves, les nations se dispersent.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS33_4" class="v IS33_4" data-id="IS33_4">On recueille votre butin comme la collecte des sauterelles, on s’y rue comme se précipitent les sauterelles.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS33_5" class="v IS33_5" data-id="IS33_5">YHWH est élevé, car il habite dans les lieux élevés. Il remplit Sion de jugement et de justice<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS33_6" class="v IS33_6" data-id="IS33_6">La fidélité existera dans votre temps, la sagesse et la connaissance seront les richesses du salut. La crainte de YHWH sera votre trésor.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS33_7" class="v IS33_7" data-id="IS33_7">Voici, ceux d'Ariel poussent des cris au-dehors, les messagers de paix pleurent amèrement.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS33_8" class="v IS33_8" data-id="IS33_8">Les routes sont réduites en désolation, les passants n'y passent plus. Il a rompu l'alliance, il rejette les villes, il ne fait plus cas des hommes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS33_9" class="v IS33_9" data-id="IS33_9">On mène le deuil, la terre languit. Le Liban est honteux et flétri. Le Saron est comme un désert. Le Bashân et le Carmel secouent leur feuillage.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS33_10" class="v IS33_10" data-id="IS33_10">Maintenant je me lèverai, dit YHWH, maintenant je serai exalté, maintenant je serai élevé.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS33_11" class="v IS33_11" data-id="IS33_11">Vous avez conçu du foin, et vous enfanterez de la paille. Votre souffle vous dévorera comme le feu.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS33_12" class="v IS33_12" data-id="IS33_12">Et les peuples seront des fourneaux de chaux, ils seront brûlés au feu comme des épines coupées.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS33_13" class="v IS33_13" data-id="IS33_13">Vous qui êtes loin, écoutez ce que j'ai fait ! Et vous qui êtes près, connaissez ma force !</span>

		<div class="s">YHWH assure la paix aux justes</div>
		<span class="v-num v-14">14&nbsp;</span><span id="IS33_14" class="v IS33_14" data-id="IS33_14">Les pécheurs sont effrayés dans Sion, et le tremblement saisit les athées : Qui de nous pourra séjourner avec le feu dévorant<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ? Qui de nous pourra séjourner avec les flammes éternelles ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS33_15" class="v IS33_15" data-id="IS33_15">Celui qui marche dans la justice et qui parle avec droiture, qui rejette le gain injuste acquis par extorsion, et qui secoue ses mains pour ne pas accepter un pot-de-vin, qui bouche ses oreilles pour ne pas entendre des propos sanguinaires, et qui ferme ses yeux pour ne pas voir le mal.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="IS33_16" class="v IS33_16" data-id="IS33_16">Celui-là habitera dans des lieux élevés, des forteresses bâties sur le rocher seront sa haute retraite, son pain lui sera donné, et ses eaux ne lui manqueront pas<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS33_17" class="v IS33_17" data-id="IS33_17">Tes yeux contempleront le roi dans sa beauté, et verront la terre de loin.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS33_18" class="v IS33_18" data-id="IS33_18">Ton cœur méditera sur la terreur : Où est le secrétaire, où est le trésorier ? Où est celui qui tient le compte des tours ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS33_19" class="v IS33_19" data-id="IS33_19">Tu ne verras plus le peuple barbare, le peuple au langage inintelligible, à la langue bégayante qu'on ne comprend pas.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS33_20" class="v IS33_20" data-id="IS33_20">Regarde Sion, la ville de nos fêtes solennelles ! Que tes yeux voient Yeroushalaim, séjour tranquille, tabernacle qui ne sera pas transporté, et dont les pieux ne seront jamais ôtés, et dont les cordages ne seront pas rompus<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS33_21" class="v IS33_21" data-id="IS33_21">C'est là que YHWH est majestueux pour nous : il nous tient lieu de fleuves et de rivières aux mains larges où n'ira pas de navire à rame, où aucun gros navire ne passera.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS33_22" class="v IS33_22" data-id="IS33_22">Parce que YHWH est notre Juge, YHWH est notre Législateur, YHWH est notre Roi<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, c'est lui qui vous sauvera.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="IS33_23" class="v IS33_23" data-id="IS33_23">Tes cordages sont relâchés : ils ne maintiennent plus le mât sur sa base et ne tendent plus les voiles. Alors la dépouille d'un grand butin est partagée. Même les boiteux pillent le butin.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="IS33_24" class="v IS33_24" data-id="IS33_24">Et celui qui fait sa demeure dans la maison ne dit pas : Je suis malade ! Le peuple qui habite en elle reçoit le pardon de son péché.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">33:5</a><span class="text">Ps. 97:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">33:14</a><span class="text">Hé. 12:29.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">33:16</a><span class="text">Jn. 4:14, 6:33-35 ; Ap. 21:6.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">33:20</a><span class="text">Ap. 21:2.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">33:22</a><span class="text">Yéhoshoua Mashiah (Jésus-Christ) exerce toutes les fonctions gouvernementales : législatives, exécutives et judiciaires.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS32.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS34.html">&gt;</a>
</div></div>
</body>
</html>